<?php

namespace app\enum;

enum UserLoginEnum: int
{
    case USERNAME_ERROR = 11;// 用户名错误
    case PASSWORD_ERROR = 12;// 密码错误
    case STATUS_DISABLED = 21; // 用户已被禁用
    case LOGIN_EXCEPTION = 31; // 登录异常
    case LOGIN_SUCCESS = 99; // 登录成功
}